=== debian/changelog ===
postgresql-bouncernotice (13.11-1~eob120+2) bookworm-eobuilder; urgency=medium

  * Eobuilder version

 -- Pierre Ducroquet <eobuilder@entrouvert.org>  Thu, 21 Sep 2023 12:32:21 +0200

postgresql-bouncernotice (13.11-1~eob110+1) bullseye-eobuilder; urgency=medium

  * First version
  * Eobuilder version

 -- Pierre Ducroquet <eobuilder@entrouvert.org>  Thu, 21 Sep 2023 12:31:38 +0200
