=== debian/control ===
Source: postgresql-bouncernotice
Section: database
Priority: optional
Maintainer: Pierre Ducroquet <pducroquet@entrouvert.com>
Uploaders:
 Pierre Ducroquet <pducroquet@entrouvert.com>,
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all,
Standards-Version: 4.1.0

Package: postgresql-15-bouncernotice
Architecture: any
Depends:
 postgresql-15,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Postgres 15 bouncer notice
 postgresql-bouncernotice is a PostgreSQL extension allowing notification of
 pgbouncer when specific settings are changed.
 .
 This package is for PostgreSQL 15.
